Bug 1256333 - (kf5-kidentitymanagement) Review Request: kf5-kidentitymanagement - The KIdentityManagement Library
Review Request: kf5-kidentitymanagement - The KIdentityManagement Library
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2015-08-24 07:29 EDT by Daniel Vrátil
Modified: 2015-12-04 09:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-04 09:44:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jgrulich: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Daniel Vrátil 2015-08-24 07:29:46 EDT
Spec URL: https://dvratil.fedorapeople.org/kdepim/review/kf5-kidentitymanagement.spec
SRPM URL: https://dvratil.fedorapeople.org/kdepim/review/kf5-kidentitymanagement-15.08.0-1.fc22.src.rpm
Description: The KIdentityManagement Library
Fedora Account System Username: dvratil
Comment 1 Jan Grulich 2015-08-24 17:44:59 EDT
1) License should be LGPLv2+
2) Description line for -devel subpkg is too long (according to rpmlint)

Otherwise looks good, just fix the mentioned issues during import. Approved.
Comment 2 Daniel Vrátil 2015-08-27 12:08:21 EDT
New Package SCM Request
=======================
Package Name: kf5-kidentitymanagement
Short Description: The KIdentityManagement Library
Upstream URL: https://projects.kde.org/projects/kde/pim/kidentitymanagement
Owners: dvratil group::kde-sig
Branches: f21 f22 f23
InitialCC:
Comment 3 Gwyn Ciesla 2015-08-27 13:28:52 EDT
Git done (by process-git-requests).

Going forward, please bake sure group::kde-sig is in InitialCC, not
Owners.

Note You need to log in before you can comment on or make changes to this bug.